

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
30 Jan 2008 13:26:13 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.236])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0U5Q3BB067828	for <[email-masked]>;
Wed, 30 Jan 2008 13:26:04 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so120603wxd.22 for
<[email-masked]>; Tue, 29 Jan 2008 21:26:02 -0800 (PST)
Received: by 10.143.162.8 with SMTP id p8mr137168wfo.49.1201670762267; Tue,
29 Jan 2008 21:26:02 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs447180wfi; Tue,
29 Jan 2008 21:26:02 -0800 (PST)
Received: by 10.65.203.14 with SMTP id f14mr745523qbq.12.1201670760864; Tue,
29 Jan 2008 21:26:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f16si296080qba.26.2008.01.29.21.25.58; Tue,
29 Jan 2008 21:26:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U3bxIC026941; Tue,
29 Jan 2008 23:24:55 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14598144 for [email-masked]; Tue,
29 Jan 2008 23:24:55 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U5OtJF017558 for
<[email-masked]>; Tue, 29 Jan 2008 23:24:55 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U5Om59007764 for
<[email-masked]>; Tue, 29 Jan 2008 23:24:55 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0U5OmmR014086 for
<[email-masked]>; Tue, 29 Jan 2008 23:24:48 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0U5Omf0014085 for [email-masked]; Tue, 29 Jan 2008 23:24:48 -0600
Date: Tue, 29 Jan 2008 23:24:48 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801290185
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

351
ATHW40 PHFO 300524
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC WED JAN 30 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 30 2008

AN UPPER LEVEL LOW PARKED OVER MAUI COUNTY HAS REMAINED STATIONARY
OVER THE PAST 6 HOURS. THE UPPER LOW HAS CREATED AN UNSTABLE
ATMOSPHERE AND TRADE WIND SHOWERS UNDERNEATH THE LOW ARE BEING
ENHANCED INTO TOWERING CUMULUS /TCU/ AND ISOLATED CUMULONIMBUS /CB/.
THE TOPS OF THE CB/S ARE REACHING AS HIGH AS 30 THOUSAND FEET. THE
TCU AND CB CLOUDS EXTEND FROM THE ISLANDS TO AS FAR NORTH AS
24N...AND AS FAR WEST AS 152W. OVER THE ISLANDS...HEAVY SHOWERS ARE
MOVING QUICKLY OVER THE SMALLER ISLANDS AND WINDWARD BIG ISLAND...
MOVING TOWARD THE SOUTHWEST AT 30 MPH. ON THE BIG ISLAND...AFTERNOON
TCU AND CB CLOUDS OVER THE LEEWARD ARE BEGINNING TO DISSIPATE AS THE
SUN SETS AND THE ISLAND COOLS.

THE UPPER LOW IS EMBEDDED WITHIN A LARGER...NEARLY STATIONARY UPPER
TROUGH EXTENDING ALONG 30N 143W... 20N 150W...AND 12N 170W. A
SUBTROPICAL JET STREAM RUNNING ALONG THE SOUTHEAST FLANK OF THE
UPPER TROUGH IS GENERATING A SHIELD OF BROKEN HIGH CLOUDS 275 MILES
SOUTHEAST OF THE BIG ISLAND. THE CIRRUS SHIELD IS 700 MILES ACROSS
AND RUNS FROM 10N 157W TO THE NORTHEAST OVER 20N 140W.

ELSEWHERE...A FRONT HAS JUST PASSED SLOWLY OVER THE DATELINE WITH A
CLOUD BAND THAT IS 500 MILES ACROSS AND EXTENDS NORTH NORTHEAST FROM
20N 180 AND CONTINUES INTO THE MIDLATITUDES.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.